name: poi_swamp_geyser_methane
info:
  size:
    X: 15
    Y: 11
  area: 136
cells:
- element: SlimeMold
  mass: 148.482056
  temperature: 296.708038
  location_x: -6
  location_y: -3
- element: SlimeMold
  mass: 200
  temperature: 297.984161
  location_x: -5
  location_y: -3
- element: SlimeMold
  mass: 200
  temperature: 299.65152
  location_x: -4
  location_y: -3
- element: GoldAmalgam
  mass: 560.473389
  temperature: 300.692413
  location_x: -3
  location_y: -3
- element: SedimentaryRock
  mass: 1840
  temperature: 299.959717
  diseaseName: SlimeLung
  diseaseCount: 177
  location_x: -2
  location_y: -3
- element: SedimentaryRock
  mass: 1840
  temperature: 299.898285
  diseaseName: SlimeLung
  diseaseCount: 122
  location_x: -1
  location_y: -3
- element: SedimentaryRock
  mass: 1840
  temperature: 299.925079
  location_y: -3
- element: GoldAmalgam
  mass: 551.720398
  temperature: 300.808105
  diseaseName: SlimeLung
  diseaseCount: 6208
  location_x: 1
  location_y: -3
- element: SlimeMold
  mass: 153.442307
  temperature: 297.473145
  location_x: -6
  location_y: -2
- element: Unobtanium
  mass: 20000
  temperature: 300
  location_x: -5
  location_y: -2
- element: Unobtanium
  mass: 20000
  temperature: 300
  location_x: -4
  location_y: -2
- element: Unobtanium
  mass: 20000
  temperature: 300
  location_x: -3
  location_y: -2
- element: Unobtanium
  mass: 20000
  temperature: 300
  location_x: -2
  location_y: -2
- element: ContaminatedOxygen
  mass: 0.170043439
  temperature: 300.001648
  location_x: -1
  location_y: -2
- element: SedimentaryRock
  mass: 1311.22864
  temperature: 300.932434
  location_y: -2
- element: GoldAmalgam
  mass: 569.45282
  temperature: 301.530243
  location_x: 1
  location_y: -2
- element: SlimeMold
  mass: 161.981827
  temperature: 297.094147
  location_x: -6
  location_y: -1
- element: Methane
  mass: 0.519999981
  temperature: 298.001282
  location_x: -5
  location_y: -1
- element: Methane
  mass: 0.519999981
  temperature: 297.917419
  location_x: -4
  location_y: -1
- element: Methane
  mass: 0.519999981
  temperature: 297.917419
  location_x: -3
  location_y: -1
- element: Methane
  mass: 0.519999981
  temperature: 297.883148
  location_x: -2
  location_y: -1
- element: Methane
  mass: 0.519999981
  temperature: 297.989197
  location_x: -1
  location_y: -1
- element: Methane
  mass: 0.519999981
  temperature: 299.956299
  location_y: -1
- element: GoldAmalgam
  mass: 596.481018
  temperature: 300.819305
  location_x: 1
  location_y: -1
- element: Algae
  mass: 177.078003
  temperature: 297.255005
  location_x: -6
- element: Methane
  mass: 0.519999981
  temperature: 298.155212
  location_x: -5
- element: Methane
  mass: 0.519999981
  temperature: 298.155212
  location_x: -4
- element: Methane
  mass: 0.519999981
  temperature: 298.216095
  location_x: -3
- element: Methane
  mass: 0.519999981
  temperature: 298.216095
  location_x: -2
- element: Methane
  mass: 0.519999981
  temperature: 298.42157
  location_x: -1
- element: Methane
  mass: 0.519999981
  temperature: 299.954651
- element: GoldAmalgam
  mass: 627.409424
  temperature: 300.753387
  location_x: 1
- element: Algae
  mass: 198.372986
  temperature: 297.638672
  location_x: -6
  location_y: 1
- element: Methane
  mass: 0.519999981
  temperature: 298.562622
  location_x: -5
  location_y: 1
- element: Methane
  mass: 0.519999981
  temperature: 298.312988
  location_x: -4
  location_y: 1
- element: Methane
  mass: 0.519999981
  temperature: 298.312988
  location_x: -3
  location_y: 1
- element: Methane
  mass: 0.519999981
  temperature: 298.394836
  location_x: -2
  location_y: 1
- element: Methane
  mass: 0.519999981
  temperature: 298.430511
  location_x: -1
  location_y: 1
- element: Methane
  mass: 0.519999981
  temperature: 299.954651
  location_y: 1
- element: GoldAmalgam
  mass: 669.351929
  temperature: 300.672699
  location_x: 1
  location_y: 1
- element: SlimeMold
  mass: 215.974014
  temperature: 297.935364
  diseaseName: SlimeLung
  diseaseCount: 6267
  location_x: -6
  location_y: 2
- element: SlimeMold
  mass: 213.87558
  temperature: 299.266998
  diseaseName: SlimeLung
  diseaseCount: 984033
  location_x: -5
  location_y: 2
- element: Methane
  mass: 0.519999981
  temperature: 299.193085
  location_x: -4
  location_y: 2
- element: Methane
  mass: 0.519999981
  temperature: 298.902863
  location_x: -3
  location_y: 2
- element: Methane
  mass: 0.519999981
  temperature: 298.891144
  location_x: -2
  location_y: 2
- element: Methane
  mass: 0.519999981
  temperature: 299.020538
  location_x: -1
  location_y: 2
- element: SedimentaryRock
  mass: 1840
  temperature: 299.863373
  location_y: 2
- element: SedimentaryRock
  mass: 1840
  temperature: 300.193115
  location_x: 1
  location_y: 2
- element: GoldAmalgam
  mass: 544.840698
  temperature: 299.749237
  diseaseName: SlimeLung
  diseaseCount: 6208
  location_x: 2
  location_y: -4
- element: Algae
  mass: 136.657608
  temperature: 298.510406
  location_x: 3
  location_y: -4
- element: Algae
  mass: 138.308502
  temperature: 298.075714
  location_x: 4
  location_y: -4
- element: SlimeMold
  mass: 138.686203
  temperature: 300.886597
  diseaseName: SlimeLung
  diseaseCount: 990301
  location_x: 2
  location_y: -3
- element: CarbonDioxide
  mass: 1.39567971
  temperature: 299.852844
  location_x: 3
  location_y: -3
- element: CarbonDioxide
  mass: 1.29551089
  temperature: 299.43515
  location_x: 4
  location_y: -3
- element: CarbonDioxide
  mass: 0.987791896
  temperature: 300.937988
  location_x: 2
  location_y: -2
- element: CarbonDioxide
  mass: 1.39745915
  temperature: 300.740204
  location_x: 3
  location_y: -2
- element: CarbonDioxide
  mass: 1.51007986
  temperature: 300.550751
  location_x: 4
  location_y: -2
- element: CarbonDioxide
  mass: 1.15438938
  temperature: 300.510834
  location_x: 5
  location_y: -2
- element: Algae
  mass: 149.522476
  temperature: 301.211853
  location_x: 6
  location_y: -2
- element: ContaminatedOxygen
  mass: 0.145115063
  temperature: 301.138214
  location_x: 2
  location_y: -1
- element: ContaminatedOxygen
  mass: 0.144953012
  temperature: 301.11972
  location_x: 3
  location_y: -1
- element: ContaminatedOxygen
  mass: 0.147694796
  temperature: 301.172913
  location_x: 4
  location_y: -1
- element: ContaminatedOxygen
  mass: 0.219259739
  temperature: 301.105591
  location_x: 5
  location_y: -1
- element: CarbonDioxide
  mass: 0.259089619
  temperature: 300.652679
  location_x: 6
  location_y: -1
- element: ContaminatedOxygen
  mass: 0.993786752
  temperature: 301.138214
  location_x: 2
- element: ContaminatedOxygen
  mass: 0.99427557
  temperature: 301.119843
  location_x: 3
- element: ContaminatedOxygen
  mass: 1.07298756
  temperature: 301.169189
  location_x: 4
- element: ContaminatedOxygen
  mass: 1.20901263
  temperature: 301.105591
  location_x: 5
- element: ContaminatedOxygen
  mass: 1.08533084
  temperature: 301.216095
  location_x: 6
- element: ContaminatedOxygen
  mass: 1.08692455
  temperature: 301.15033
  location_x: 2
  location_y: 1
- element: ContaminatedOxygen
  mass: 1.09280264
  temperature: 301.1409
  location_x: 3
  location_y: 1
- element: ContaminatedOxygen
  mass: 1.09417045
  temperature: 301.251404
  location_x: 4
  location_y: 1
- element: ContaminatedOxygen
  mass: 1.16571212
  temperature: 301.186829
  location_x: 5
  location_y: 1
- element: ContaminatedOxygen
  mass: 1.13684475
  temperature: 301.280487
  location_x: 6
  location_y: 1
- element: ContaminatedOxygen
  mass: 1.08572924
  temperature: 301.179871
  location_x: 2
  location_y: 2
- element: ContaminatedOxygen
  mass: 1.08110416
  temperature: 301.207703
  location_x: 3
  location_y: 2
- element: ContaminatedOxygen
  mass: 1.07684958
  temperature: 301.387299
  location_x: 4
  location_y: 2
- element: ContaminatedOxygen
  mass: 1.07494247
  temperature: 301.465576
  location_x: 5
  location_y: 2
- element: ContaminatedOxygen
  mass: 1.06934655
  temperature: 301.465607
  location_x: 6
  location_y: 2
- element: GoldAmalgam
  mass: 852.260376
  temperature: 301.084778
  location_x: 1
  location_y: 3
- element: ContaminatedOxygen
  mass: 1.08940864
  temperature: 301.59964
  location_x: 2
  location_y: 3
- element: ContaminatedOxygen
  mass: 1.08721519
  temperature: 301.618103
  location_x: 3
  location_y: 3
- element: ContaminatedOxygen
  mass: 1.08397937
  temperature: 301.619659
  location_x: 4
  location_y: 3
- element: ContaminatedOxygen
  mass: 1.08063447
  temperature: 301.626709
  location_x: 5
  location_y: 3
- element: SlimeMold
  mass: 237.896591
  temperature: 301.776215
  diseaseName: SlimeLung
  diseaseCount: 990300
  location_x: 6
  location_y: 3
- element: SedimentaryRock
  mass: 2101.375
  temperature: 301.360901
  location_x: 1
  location_y: 4
- element: GoldAmalgam
  mass: 906.308167
  temperature: 301.457642
  location_x: 2
  location_y: 4
- element: ContaminatedOxygen
  mass: 1.08959115
  temperature: 301.722504
  location_x: 3
  location_y: 4
- element: ContaminatedOxygen
  mass: 1.08703363
  temperature: 301.727753
  location_x: 4
  location_y: 4
- element: ContaminatedOxygen
  mass: 1.08421397
  temperature: 301.732727
  location_x: 5
  location_y: 4
- element: GoldAmalgam
  mass: 1015.55817
  temperature: 301.999542
  diseaseName: SlimeLung
  diseaseCount: 6210
  location_x: 6
  location_y: 4
- element: SlimeMold
  mass: 244.730804
  temperature: 302.301086
  diseaseName: SlimeLung
  diseaseCount: 100283
  location_x: 1
  location_y: 5
- element: SlimeMold
  mass: 243.01207
  temperature: 302.048798
  diseaseName: SlimeLung
  diseaseCount: 100283
  location_x: 2
  location_y: 5
- element: SedimentaryRock
  mass: 2233.99365
  temperature: 301.647675
  location_x: 3
  location_y: 5
- element: GoldAmalgam
  mass: 978.986511
  temperature: 301.689087
  location_x: 4
  location_y: 5
- element: SedimentaryRock
  mass: 2319.39575
  temperature: 301.642151
  location_x: 5
  location_y: 5
- element: SedimentaryRock
  mass: 2455.24561
  temperature: 301.783783
  location_x: 6
  location_y: 5
- element: Algae
  mass: 153.259979
  temperature: 300.360077
  location_x: 7
  location_y: -2
- element: SedimentaryRock
  mass: 1445.73218
  temperature: 301.622131
  location_x: 7
  location_y: -1
- element: GoldAmalgam
  mass: 648.864197
  temperature: 301.719513
  location_x: 7
- element: GoldAmalgam
  mass: 674.426758
  temperature: 301.811432
  location_x: 7
  location_y: 1
- element: GoldAmalgam
  mass: 709.319763
  temperature: 301.796051
  location_x: 7
  location_y: 2
- element: GoldAmalgam
  mass: 763.209106
  temperature: 302.093689
  location_x: 7
  location_y: 3
- element: Algae
  mass: 157.682556
  temperature: 299.685425
  location_x: 8
  location_y: -2
- element: SlimeMold
  mass: 161.284729
  temperature: 301.083527
  diseaseName: SlimeLung
  diseaseCount: 100282
  location_x: 8
  location_y: -1
- element: SlimeMold
  mass: 165.918671
  temperature: 302.056976
  diseaseName: SlimeLung
  diseaseCount: 100282
  location_x: 8
- element: SlimeMold
  mass: 140.857452
  temperature: 298.792419
  diseaseName: SlimeLung
  diseaseCount: 6267
  location_x: 5
  location_y: -4
- element: SlimeMold
  mass: 143.177002
  temperature: 300.490326
  diseaseName: SlimeLung
  diseaseCount: 990301
  location_x: 5
  location_y: -3
- element: Algae
  mass: 146.406891
  temperature: 299.828796
  diseaseName: SlimeLung
  diseaseCount: 6208
  location_x: 6
  location_y: -3
- element: Algae
  mass: 150.391525
  temperature: 298.434967
  location_x: 7
  location_y: -3
- element: Algae
  mass: 144.241837
  temperature: 297.812012
  location_x: 6
  location_y: -4
- element: GoldAmalgam
  mass: 541.310059
  temperature: 298.857605
  location_x: 1
  location_y: -4
- element: Algae
  mass: 138.672638
  temperature: 297.686707
  location_x: -4
  location_y: -4
- element: GoldAmalgam
  mass: 543.828735
  temperature: 299.228912
  location_x: -3
  location_y: -4
- element: SlimeMold
  mass: 134.37648
  temperature: 298.269409
  diseaseName: SlimeLung
  diseaseCount: 100282
  location_x: -2
  location_y: -4
- element: SlimeMold
  mass: 133.753403
  temperature: 297.338928
  diseaseName: SlimeLung
  diseaseCount: 100282
  location_x: -1
  location_y: -4
- element: Algae
  mass: 229.535385
  temperature: 298.697174
  diseaseName: SlimeLung
  diseaseCount: 6208
  location_x: -5
  location_y: 3
- element: GoldAmalgam
  mass: 904.275696
  temperature: 300.059418
  location_x: -4
  location_y: 3
- element: Methane
  mass: 0.519999981
  temperature: 299.168152
  location_x: -3
  location_y: 3
- element: Methane
  mass: 0.519999981
  temperature: 299.088013
  location_x: -2
  location_y: 3
- element: Methane
  mass: 0.519999981
  temperature: 299.088013
  location_x: -1
  location_y: 3
- element: SlimeMold
  mass: 194.134842
  temperature: 300.087494
  diseaseName: SlimeLung
  diseaseCount: 100282
  location_y: 3
- element: GoldAmalgam
  mass: 949.955383
  temperature: 300.360992
  location_x: -4
  location_y: 4
- element: Methane
  mass: 0.519999981
  temperature: 300.108185
  location_x: -3
  location_y: 4
- element: Methane
  mass: 0.519999981
  temperature: 299.901764
  location_x: -2
  location_y: 4
- element: Methane
  mass: 0.519999981
  temperature: 299.628082
  location_x: -1
  location_y: 4
- element: SlimeMold
  mass: 208.259857
  temperature: 300.385101
  diseaseName: SlimeLung
  diseaseCount: 100282
  location_y: 4
- element: GoldAmalgam
  mass: 974.985657
  temperature: 300.954346
  location_x: -4
  location_y: 5
- element: SedimentaryRock
  mass: 2237.57031
  temperature: 301.000122
  location_x: -3
  location_y: 5
- element: ContaminatedOxygen
  mass: 0.0936143622
  temperature: 301.1586
  location_x: -2
  location_y: 5
- element: ContaminatedOxygen
  mass: 0.0936129168
  temperature: 301.095428
  location_x: -1
  location_y: 5
- element: Clay
  mass: 1100.53052
  temperature: 301.321655
  location_y: 5
- element: SedimentaryRock
  mass: 2336.84912
  temperature: 301.228455
  location_x: -3
  location_y: 6
- element: SlimeMold
  mass: 247.044006
  temperature: 302.00174
  diseaseName: SlimeLung
  diseaseCount: 100282
  location_x: -2
  location_y: 6
- element: SlimeMold
  mass: 241.210495
  temperature: 302.153351
  diseaseName: SlimeLung
  diseaseCount: 100282
  location_x: -1
  location_y: 6
- element: Algae
  mass: 235.558014
  temperature: 302.41571
  location_y: 6
buildings: []
pickupables: []
elementalOres:
- id: SlimeMold
  location_x: -4
  location_y: -3
  element: SlimeMold
  temperature: 300.296478
  units: 97.0062637
  diseaseName: SlimeLung
  diseaseCount: 990128
  storage: []
  type: Ore
  rottable: {}
- id: GoldAmalgam
  location_x: -4
  location_y: -3
  element: GoldAmalgam
  temperature: 300.45813
  units: 421.875275
  diseaseName: SlimeLung
  diseaseCount: 12424
  storage: []
  type: Ore
  rottable: {}
otherEntities:
- id: MushroomPlant
  location_x: 5
  location_y: -2
  element: Creature
  temperature: 300.010071
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts:
  - id: AirPressure
    value: 0.860887229
  - id: Maturity
    value: 2.1392374
  - id: OldAge
  - id: Temperature
    value: 300.010071
  - id: Illumination
  - id: Fertilization
- id: MushroomPlant
  location_x: 6
  location_y: -1
  element: Creature
  temperature: 300.023193
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts:
  - id: AirPressure
    value: 0.827088356
  - id: Maturity
    value: 6.09903288
  - id: OldAge
  - id: Temperature
    value: 300.023193
  - id: Illumination
  - id: Fertilization
- id: BasicFabricPlant
  location_x: 3
  location_y: -3
  element: Creature
  temperature: 300.000092
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts:
  - id: AirPressure
    value: 0.983091891
  - id: Maturity
    value: 1.89039755
  - id: OldAge
  - id: Temperature
    value: 300.000092
  - id: Irrigation
- id: GeyserGeneric_methane
  location_x: -4
  location_y: -1
  element: IgneousRock
  temperature: 299.999573
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
